<!DOCTYPE  html>
<HEAD>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>distribuidos</title>
</HEAD>
<BODY>
    <h1>Hola Mundo</h1>
    <h2>Prueba distribuidos</h2>
    <p>se ha realizado una modificacion</p>
</BODY>
</HTML>